<?xml version="1.0" encoding="utf-8"?>
<CardDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="2DA5436F-2FD5-413C-8EC3-CA0D68B265C6" Alias="Settings" Version="3" LibraryID="F4F6E9EC-E116-4070-96C5-18E7389CBC89" ProgID="" Dictionary="true" NonSearchable="true" NonViewable="true" NonCreatable="true" NonDeletable="true" IconFile="" FetchMode="8" SimpleSecurity="true" NonReplicable="true" NonArchivable="true">
	<Name>
		<LocalizedString Language="en">Workflow settings</LocalizedString>
		<LocalizedString Language="ru">Настройки Workflow</LocalizedString>
		<LocalizedString Language="lv">Darba plūsmu uzstādījumi</LocalizedString>
	</Name>
	<Sections>
		<Section Alias="UserSettings" Type="struct" ID="32DC8D5C-46EE-4ECA-86FD-FAB43898A1F9" AllowConcurrentAccess="true" LogOptional="true" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="en">User settings</LocalizedString>
				<LocalizedString Language="ru">Настройки пользователя</LocalizedString>
				<LocalizedString Language="lv">Lietotāja uzstādījumi</LocalizedString>
			</Name>
			<Field Alias="ShowExportDialog" ID="D4A27273-854E-4769-B2DF-EA698ABD1331" Type="bool" UserDependent="true" DefaultValue="1" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Show export dialog</LocalizedString>
					<LocalizedString Language="ru">Показывать диалог при экспорте</LocalizedString>
					<LocalizedString Language="lv">Rādīt izvēlni eksportējot</LocalizedString>
				</Name>
			</Field>
			<Field Alias="ShowImportDialog" ID="DA1A1705-084D-4DB2-BCB6-3D6177054365" Type="bool" UserDependent="true" DefaultValue="1" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Show import dialog</LocalizedString>
					<LocalizedString Language="ru">Показывать диалог импорта</LocalizedString>
					<LocalizedString Language="lv">Rādīt importa izvēlni</LocalizedString>
				</Name>
			</Field>
			<Field Alias="ExportWithSubprocesses" ID="0FFFB8AD-ECB6-4EA4-9215-42B54B9F06A3" Type="bool" UserDependent="true" DefaultValue="1" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Export process with subprocesses</LocalizedString>
					<LocalizedString Language="ru">Экспортировать процесс с подпроцессами</LocalizedString>
					<LocalizedString Language="lv">Eksportēt procesu ar tā apakšprocesiem</LocalizedString>
				</Name>
			</Field>
			<Field Alias="ImportWithSubprocesses" ID="4EBB1369-AD62-4973-9D54-5052BD11FE55" Type="bool" UserDependent="true" DefaultValue="1" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Import process with subprocesses</LocalizedString>
					<LocalizedString Language="ru">Импортировать процесс с подпроцессами</LocalizedString>
					<LocalizedString Language="lv">Importēt procesu ar tā apkašprocesiem</LocalizedString>
				</Name>
			</Field>
			<Field Alias="Value" ID="C44EB199-094A-4C1C-9EB6-9A55D971F517" Type="bool" DefaultValue="" SuppressSearch="true" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Value</LocalizedString>
					<LocalizedString Language="ru">Значение</LocalizedString>
					<LocalizedString Language="lv">Vērtība</LocalizedString>
				</Name>
			</Field>
			<DisplayFields />
		</Section>
	</Sections>
</CardDefinition>